<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="datax-gateway" />
        <module name="datax-auth" />
        <module name="flowable-modeler" />
        <module name="system-service" />
        <module name="datax-common-log" />
        <module name="file-service" />
        <module name="datax-eureka" />
        <module name="datax-config" />
        <module name="email-service-api" />
        <module name="datax-tool-monitor" />
        <module name="file-service-api" />
        <module name="datax-common-core" />
        <module name="email-service" />
        <module name="system-service-api" />
        <module name="datax-common-security" />
        <module name="datax-common-mybatis" />
        <module name="datax-tool-codegen" />
        <module name="datax-common-redis" />
      </profile>
    </annotationProcessing>
  </component>
</project>